--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return a boolean indicating whether fontconfig support has been enabled. The default is <b>false</b>.
full_name: GD2::Font::TrueType::fontconfig?
is_singleton: true
name: fontconfig?
params: ()
visibility: public
